<html>
  <head>
    <title>LOGIN</title>
  </head>
  <body>
    <form action="/login" method="post" class="user">
      <div class="form-group">
        <input type="text" name="username" class="form-control form-control-user" id="exampleInputEmail" aria-describedby="emailHelp" placeholder="Enter username" required />
      </div>
      <div class="form-group">
        <input type="password" name="password" class="form-control form-control-user" id="exampleInputPassword" placeholder="Password" required />
      </div>
      <button type="submit" class="btn btn-primary btn-user btn-block">Login</button>
    </form>
  </body>
</html>
